Page MenuHomePhabricator

fix TestTargetAPI.py remote targets
ClosedPublic

Authored by vharron on Jan 28 2015, 5:33 PM.

Details

Reviewers
clayborg
Summary

In tests where stdio is redirected to a file, the file must be copied
back from the remote host for analysis by the test.

Diff Detail

Event Timeline

vharron updated this revision to Diff 18933.Jan 28 2015, 5:33 PM
vharron retitled this revision from to fix TestTargetAPI.py remote targets.
vharron updated this object.
vharron edited the test plan for this revision. (Show Details)
vharron added a reviewer: clayborg.
vharron added a subscriber: Unknown Object (MLST).
clayborg accepted this revision.Jan 29 2015, 9:46 AM
clayborg edited edge metadata.

Looks good.

This revision is now accepted and ready to land.Jan 29 2015, 9:46 AM
vharron closed this revision.Feb 4 2015, 11:27 AM

Committed revision 228175.